<?xml version="1.0" encoding="utf-8"?>
<ScrollView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:bootstrap="http://schemas.android.com/apk/res-auto"
    android:id="@+id/layoutContent"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fillViewport="true"
    android:padding="10dp"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:layout_width="75dp"
            android:layout_height="75dp"
            android:layout_centerInParent="true"
            android:contentDescription="@null"
            android:id="@+id/img_subs" />



    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.beardedhen.androidbootstrap.BootstrapButton
            android:id="@+id/btn_subs_membershiptype"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            bootstrap:bootstrapBrand="info"
            android:text="@string/lbl_membershiptype_addfree"
            android:enabled="false"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true"/>

        <TextView
            android:id="@+id/txt_subs_title"
            android:gravity="center"
            android:text="TEST"
            android:layout_below="@id/btn_subs_membershiptype"
            android:layout_margin="10dp"
            android:layout_centerHorizontal="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />


        <TextView
            android:id="@+id/txt_subs_desc"
            android:text="TEST"
            android:layout_margin="10dp"
            android:gravity="center"
            android:layout_above="@+id/btn_sub_purchase"
            android:layout_centerHorizontal="true"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content" />

        <com.beardedhen.androidbootstrap.BootstrapButton
            android:id="@+id/btn_sub_purchase"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            bootstrap:roundedCorners="true"
            bootstrap:bootstrapBrand="success"
            bootstrap:bootstrapSize="lg"
            android:text="0,00 €"
            android:layout_alignParentBottom="true"
            android:layout_centerInParent="true"/>

       </RelativeLayout>
    </RelativeLayout>

</ScrollView>